# watch file is just for checking existence of new version; we are
# generating orig tarballs from git tags
debian-watch-does-not-check-gpg-signature
# Only the commented part of the hntrie.js file uses a very long line
# codemirror.js: There is only one line that exceeds Lintian's line limit.
# Otherwise the source code can be modified and this is the preferred form of
# modification.
source-is-missing
